<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Home Page</title>
    <link rel="stylesheet" th:href="@{aboutus.css}">
</head>

<body>
    <div class="navKeseluruhan">
        <div class="navLogo">
            <img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174">
        </div>
        <div class="navbar">
            <ul>
                <div class="navInfo">
                    <li>
                        <p-info>Foresee - Your Personal Course Planner for University</p-info>
                    </li>
                </div>
                <div class="navInfo">
                    <li>
                        <plan-course>
                            <a href="/index">Plan Course</a>
                        </plan-course>
                    </li>
                </div>
                <div>
                    <li>
                        <about-us>
                            <a href="#">About Us</a>
                        </about-Us>
                    </li>
                </div>
            </ul>
        </div>
        <br />
        <div class="planCourse">
            Plan Course
        </div>
        <br>
        <div class="tombolMain">
            <div class="tombolDalam">
            </div>
                <div class="smallbox">
                    <div class="box">
                        <div class="aboutus">About Foresee</div>
                    </div>
                    <div class="text">Foresee adalah sebuah program dimana Mahasiswa Fakultas Ilmu Komputer Universitas Indonesia dapat dengan mudah membuat dan merencanakan pengambilan mata kuliah.</div>
                </div>
                <div class="largebox">
                    <div class="inner-box1">
                        <div class="MTC">Meet The Crew</div>
                    </div>
                    <div class="wrap">
                        <div class="box1">
                            <div class="backend">Back-end</div>
                        </div>
                        <div class="box2">
                            <div class="frontend">Front-end</div>
                        </div>
                        
                                <img class="adrian" th:src="@{'images/Adrian.svg'}" alt="adrian">
                            
                        
                            
                                <img class="pedro" th:src="@{'images/Pedro.svg'}" alt="pedro">
                            
                        
                                <img class="auki" th:src="@{'images/Auki.svg'}" alt="auqi">
                            
                
                        <div class="box3">  
                            <div class="UIUX">UI/UX</div>
                        </div>
                        
                            
                        <img class="eros" th:src="@{'images/Eros.svg'}" alt="eros">
                            
                        
                    </div>
                </div>
                
        </div>
    </div>
</body>
</html>